Информационная безопасность
[RU] switch to English


DoS против Breach Security ModSecurity для Apache
Опубликовано:20 марта 2009 г.
Источник:
SecurityVulns ID:9761
Тип:удаленная
Уровень опасности:
5/10
Описание:Некорректная обработка POST запросов HTTP с multipart/form-data.
Затронутые продукты:BREACH : ModSecurity 2.5
Оригинальный текстdocumentISecAuditors Security Advisories, [ISecAuditors Security Advisories] ModSecurity < 2.5.9 remote Denial of Service (DoS) (20.03.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород